/*
 * Qt wrapper for libindicate
 *
 * Copyright 2009 Canonical Ltd.
 *
 * Authors:
 * - Aurélien Gâteau <aurelien.gateau@canonical.com>
 *
 * License: LGPL v2.1 or LGPL v3
 */
#ifndef LISTENERTEST_H
#define LISTENERTEST_H

// Qt
#include <QObject>

// Local
class ListenerTest : public QObject
{
Q_OBJECT
private Q_SLOTS:
    void initTestCase();
    void testServerAddedRemoved();
    void testIndicatorAddedRemoved();
};

#endif /* LISTENERTEST_H */
